=== debian/changelog ===
euca2ools (3.3.1-2) unstable; urgency=medium

  7c456e1 Remove Miguel from the Uploaders field. Closes: #856675
  15fe8c2 Set Maintainer to the Debian Cloud team on tracker.debian.org.
  1a18d6b Moved source package repository to Salsa.
  b90f5cc Remove get-orig-source target in debian/rules.

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Jul 2018 07:35:23 +0900

euca2ools (3.3.1-1) unstable; urgency=medium

  d271cb9 Merge tag 'v3.3.1'.  Closes: #841480.  LP: #1527341.
  3f4b6a5 Depends on python-requestbuilder >= 0.2.3.
  4fae14b Emulate source package 1.0 format with single-debian-patch option.
  75ceff1 Use secure VCS URIs.
  07987b8 Use more canonical VCS URIs.
  c039d1f Depend on dh-python.
  a395a4d Conforms to Policy version 3.9.8.
  6819a8e Tighten dependencies on Python and requestbuilder.

 -- Charles Plessy <plessy@debian.org>  Sat, 22 Oct 2016 15:24:47 +0900
