=== debian/control ===
Source: euca2ools
Maintainer: Debian Cloud team <team+cloud@tracker.debian.org>
Uploaders: Chris Grzegorczyk <grze@eucalyptus.com>,
           Charles Plessy <plessy@debian.org>,
           Graziano Obertelli <graziano@eucalyptus.com>,
           Kyo Lee <kyo.lee@eucalyptus.com>,
           Dustin Kirkland <kirkland@ubuntu.com>
Section: utils
Priority: optional
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 9),
               dh-python,
               help2man,
               python-all,
               python-lxml,
               python-requestbuilder (>= 0.5),
               python-requests,
               python-setuptools,
               python-six
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/cloud-team/euca2ools
Vcs-Git: https://salsa.debian.org/cloud-team/euca2ools.git
Homepage: http://www.eucalyptus.com/download/euca2ools
X-Python-Version: >= 2.7

Package: euca2ools
Architecture: all
Depends: ${python:Depends},
         python-lxml,
         python-requestbuilder,
         python-requests,
         python-setuptools,
         python-six,
         ${misc:Depends}
Recommends: openssl
Description: tools for interacting with AWS API-compatible services
 Command-line tools for interacting with Amazon Web Services (AWS) and other
 AWS-compatible services, such as Eucalyptus and OpenStack, that export a
 REST/Query-based API compatible with Amazon EC2, IAM, and S3 services.  The
 tools can be used with both Amazon's services and with installations of the
 Eucalyptus open-source cloud-computing infrastructure.  The tools were inspired
 by command-line tools distributed by Amazon (api-tools and ami-tools) and
 largely accept the same options and environment variables.  However, these
 tools were implemented from scratch in Python.
